type: integer
description: >
  Доступные типы значений:
    * `1` - скидка в процентах
    * `2` - скидка в рублях
enum:
  - 1 # DISCOUNT_VALUE_TYPE_PERCENT | Скидка в процентах
  - 2 # DISCOUNT_VALUE_TYPE_RUB | Скидка в рублях
x-enum-varnames:
  - DISCOUNT_VALUE_TYPE_PERCENT
  - DISCOUNT_VALUE_TYPE_RUB
x-enum-descriptions:
  - Скидка в процентах
  - Скидка в рублях
